/* 共通 */


a{
	text-decoration:none;
	color:black;

	
	
}

a:hover{
	text-decoration:none;
	
}
	
a:active{
	text-decoration:none;
	color:black;
	
}
	
	
a:visited{
	text-decoration:none;
	color:black;
	
}
	
	
.float{
	clear:both;
	
}
	
img{
　border-style:none;
　}

a img{
	border-style:none;
	
}

body{
	margin:0;
	padding:0;
	font-family:"メイリオ";
	
}

div#all{
	width:100%;
	height:100%;
	margin:0 auto;
	
}
	
/* 共通end */
	
	
	

div#content{
	margin:0 auto 0;
	width:1024px;
	height:640px;
	background:url('img/top/back.jpg');
	border-top:1px white solid;
	text-align:center;

}

div#button{
	margin-top:450px;
	}
	
#button img{
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	}

img#ico2{
	margin-left:30px;
	margin-right:30px;
	}




/* フッターstart */	

div#footer{
	width:1000px;
	height:163px;
	margin:0 auto 0;
	background:gainsboro;
	font-size:small;
	color:dimgray;
	border-top:1px solid gainsboro;
	
	
}

#footer a {
	color:dimgray;
	
}

#footer a:hover {
	color:black;
	font-weight:bold;
	
}
	
	
#footer a:visited {
	color:dimgray;
	
}

	
#footer ul{
	width:200px;
	margin-top:20px;
	margin-right:20px;
	float:left;
	line-height:1.5em;
	
}

#ullast li{
	width:300px;

	
}
	
div#copyright{
	width:1000px;
	margin-top:5px;
	text-align:right;
	font-size:small;
	color:grey;	

	
}
	
div#foot{
	width:1000px;
	margin-left:auto;
	margin-right:auto;

	
}

/* フッターend */
	





	